{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "f5c4ab1e-0383-4d8d-90f1-386f493614e1",
            "type": "STRING",
            "value": "\r\n"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "f5c4ab1e-0383-4d8d-90f1-386f493614e1",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "f5c4ab1e-0383-4d8d-90f1-386f493614e1"
}